Bug 78451 - SMC2632w Wireless PCMCIA
SMC2632w Wireless PCMCIA
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: netcfg (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-22 20:06 EST by wildweaselmi
Modified: 2007-04-18 12:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 10:32:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wildweaselmi 2002-11-22 20:06:04 EST
Description of Problem: 
GOAL- Install SMC 2632 Wireless PCMCIA card. 
STEP1- Obtained Linux version 2 drivers from the SMC Website 
STEP2- Installed RedHat 7.3 (seeing how the driver doesn't work on 8 yet) 
STEP3- Installed driver by launching setup.sh 
STEP4- Went to Network Configuration and tried to add ethernet adapter (when 
clicking on Add will produce the bugzilla error report which can be located at 
the end of this message. 
 
Version-Release number of selected component (if applicable):2 
 
 
How Reproducible:Very Easy 
 
 
Steps to Reproduce: 
1. Please see above 
2.  
3.  
 
Actual Results:bugzilla report 
 
 
Expected Results: 
 
 
Additional Information: 
Traceback (innermost last): 
  File "/usr/sbin/neat", line 1402, in ? 
    gtk.mainloop() 
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2676, in mainloop 
    _gtk.gtk_main() 
  File "/usr/lib/python1.5/site-packages/libglade.py", line 28, in __call__ 
    ret = apply(self.func, a) 
  File "/usr/sbin/neat", line 473, in on_deviceAddButton_clicked 
    interface = NewInterfaceDialog() 
  File 
"/usr/bin/../share/redhat-config-network/netconfpkg/gui/NewInterfaceDialog.py", 
line 82, in __init__ 
    iface = iface_creator (self.toplevel, do_save = None, druid = self.druid) 
  File 
"/usr/bin/../share/redhat-config-network/netconfpkg/gui/EthernetInterface.py", 
line 101, in __init__ 
    self.hwDruid = ethernetHardware(self.toplevel) 
  File 
"/usr/bin/../share/redhat-config-network/netconfpkg/gui/EthernetHardwareDruid.py", 
line 64, in __init__ 
    self.setup() 
  File 
"/usr/bin/../share/redhat-config-network/netconfpkg/gui/EthernetHardwareDruid.py", 
line 118, in setup 
    list.append(modInfo[i]['description']) 
KeyError: description 
 
Local variables in innermost frame: 
modInfo: <netconfpkg.Conf.ConfModInfo instance at 84d0ac8> 
list: ['RealTek RTL8129', 'Raytheon Raylink/WebGear/Aviator PCMCIA wireless', 
'SMC Ultra32 EISA', 'DEC 21*40 and clones', 'Lucent Orinoco/Melco PCMCIA 
wireless (alternate)', 'SMC 91c92 series PCMCIA', 'Aironet 4500 PCI-ISA-i365 
wireless', 'Intel EtherExpress/1000', 'PCI NE2000 clones', 'MiCom-Interlan 
NI5010', '3Com 3c515 Corkscrew', 'SMC 83c170 EPIC/100', 'NI5210 ethernet', 
'AT1500, HP J2405A, most NE2100/clone', 'MyriCOM MyriNET SBUS', '3Com 
EtherLink16', 'AT&T/Lucent/Hitachi ISA WaveLAN', 'SiS 900/7016CI', 'Cabletron 
E2100', 'NE1000, NE2000, and compatible', 'Intel EtherExpress Pro 100B', 
'Allied Telesis AT1700', 'Greenwigh GIrBIL IrDA', 'Older DEC 21040, most 
21*40', 'NSC IrDA', 'Sun Quad', 'ICL EtherTeam 16i/32 EISA', '3Com 
3c590/3c595/3c90x/3cx980', '3Com 3c589 series PCMCIA', 'Sun BigMac', 
'ThunderLAN', '3Com 3c574 series PCMCIA', 'Ansel Communications Model 3200', 
'Aironet 4500 PCMCIA wireless', 'Xircom CBE-100 CardBus', 'General Instruments 
SB1000'] 
self: <netconfpkg.gui.EthernetHardwareDruid.ethernetHardware instance at 
856d9f8> 
i: defxx
Comment 1 Bill Nottingham 2006-08-04 23:55:10 EDT
Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks.

Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
They are maintained by the Fedora Legacy project (http://www.fedoralegacy.org/)
for security updates only. If this is a security issue, please reassign to the
'Fedora Legacy' product in bugzilla. Please note that Legacy security update
support for these products will stop on December 31st, 2006.

If this is not a security issue, please check if this issue is still present
in a current Fedora Core release. If so, please change the product and version
to match, and check the box indicating that the requested information has been
provided.

If you are currently still running Red Hat Linux 7.3 or 9, please note that
Fedora Legacy security update support for these products will stop on December
31st, 2006. You are strongly advised to upgrade to a current Fedora Core release
or Red Hat Enterprise Linux or comparable. Some information on which option may
be right for you is available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Any bug still open against Red Hat Linux 7.3 or 9 at the end of 2006 will be
closed 'CANTFIX'. Again, if this bug still exists in a current release, or is a
security issue, please change the product as necessary. We thank you for your
help, and apologize again that we haven't handled these issues to this point.
Comment 2 Bill Nottingham 2006-10-18 10:32:54 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.